Confman

Errors

Confman-0.04 has the following 2 errors.

CategoryError
manifest_matches_dist["MANIFEST (11) does not match dist (10):","Duplicates in MANIFEST: README"]
use_warningsConfman::API